<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.openide.util">
<module_version install_time="1236022768357" last="true" origin="installer" specification_version="6.8.22">
<file crc="2854413598" name="lib/org-openide-util.jar"/>
</module_version>
</module>
